## Class Swift_IoException

(line 18)

## Description

    Exception
       |
       --Swift_SwiftException
          |
          --Swift_IoException

Located in File: /vendors/swiftMailer/classes/Swift/IoException.php

##### I/O Exception class.

- author: - Chris Corbyn

Classes extended from Swift_IoException:

Swift_Plugins_Pop_Pop3Exception
  Pop3Exception thrown when an error occurs connecting to a POP3 host.

Swift_TransportException
  TransportException thrown when an error occurs in the Transport subsystem.

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_IoException __construct (string $message)

#### Constructor __construct (line 25)

#### Swift_IoException __construct( string $message)

Overridden in child classes as:

Swift_Plugins_Pop_Pop3Exception::__construct()
  Create a new Pop3Exception with $message.

Swift_TransportException::__construct()
  Create a new TransportException with $message.

Overrides : Swift_SwiftException::__construct() Create a new SwiftException with $message.

##### Create a new IoException with $message.

#### Parameters

- string $message:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_SwiftException

#### Swift_SwiftException::__construct() - Create a new SwiftException with $message.

Documentation generated on Fri, 12 Nov 2010 20:45:23 +0000 by phpDocumentor 1.4.3